Hello,

Christophe Mutricy a écrit :
Hello,

Le Thu 08 Jul 10 à 20:56 +0200, matthieu castet a écrit :
Package: vlc
wit the new version of vlc, teletext subtitle (telx codec) are
not supported anymore.

The following message should have been shown to you when you upgraded:

" Teletext decoding is now done through zvbi. It requires installing an
  extra packages: vlc-plugin-zvbi. "

We took the decision to split it in a different package because it now
uses zvbi which could be a large depedencies for small system.


Ok thanks. I didn't see it.

The message should have been written in changelog.


Matthieu

PS : I don't know if it is me, but the teletext subtitle font seems really bad.



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to